locked
Internet Explorer 10 Compatablity with a app sequenced with IE 9 RRS feed

  • Question

  •  sequenced SAP GUI 7.30 patch 4 using IE9 and deploy it to a user with IE10 and a function in the application does not launch with IE10 but if the users uninstalls IE10 and reverts back to IE9.... the application function works

    Is there a way to make the appv package compatable with both ie9 and ie10

    Wednesday, May 22, 2013 11:34 AM

Answers

  • Hello,

    Most likely you need to determine why it doesn't work with IE10 and then tweak that setting. I suggest you contact SAP to understand the scenario and perhaps they can bring you a suggestion for a solution.


    Nicke Källén | The Knack| Twitter: @Znackattack

    Wednesday, May 22, 2013 11:58 AM